﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30104.148
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConsoleApp3", "ConsoleApp3\ConsoleApp3.csproj", "{6DD322FE-4711-4AC7-94D5-91E87D3CF36A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6DD322FE-4711-4AC7-94D5-91E87D3CF36A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6DD322FE-4711-4AC7-94D5-91E87D3CF36A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6DD322FE-4711-4AC7-94D5-91E87D3CF36A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6DD322FE-4711-4AC7-94D5-91E87D3CF36A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {7513BE6E-70FC-4DD8-A357-B4190709FCA0}
	EndGlobalSection
EndGlobal
